﻿@font-face{font-family:Droid Arabic Kufi;src:url(images/fonts/DroidKufi-Regular.ttf)}
/*----  FONTS --- */
.lbBlue{color:#085E88;font-size:11px;font-weight:normal;}
.lbWhite{color:White;font-size:11px;font-weight:normal;}
.lbOrangeHeader{color:#FE6E15;font-weight:bold;font-size:large;font-size:12px;}
.lbBlueHeader{color:#085E88;font-weight:bold;}
.lbGray{color:#666666;font-size:11px;font-weight:normal;}
.lbWhite{color:White;font-size:11px;font-weight:normal;}
.lbGrayHeader{color:#666666;font-size:medium;font-weight:bold;}
.hplnkBlue{color:#085E88;font-size:11px;font-weight:bold;}
.hplnkRed{color:Red;font-size:11px;font-weight:bold;}
.lbRed{color:#ff0000;font-size:11px;font-weight:normal;}
.innerdivBody{background:#fefefe;height: auto; width: 400px; padding-right: 15px; padding-left: 15px;}

.sidenewstop{width:245px;height:13px;background:url('images/hsop/header_quote.png') no-repeat;}
.sidenewscnt{width:225px; padding-left:10px; padding-right:10px;background:url('images/hsop/content_quote.png') repeat-y;}
.Sidenewsbot{width:245px;height:14px;background:url('images/hsop/footer.png') no-repeat;}

.pattrenBody{text-align:justify;background-image: url('images/border.PNG'); background-repeat: repeat-y; height: auto; width: 287px; padding-right: 5px; padding-left: 5px;}
.pattrenBot{margin-bottom: 20px;background-image: url('images/border_bot.PNG');width: 297px; height: 30px;}
.pattrenTopUpdate{background-image: url('images/border_top.PNG'); background-repeat: no-repeat; width: 297px; height: 22px;}
.pattrenTopReg{background-image: url('images/top_style2.PNG'); background-repeat: no-repeat; width: 297px; height: 22px;padding-top:8px;}

/*--- COMPLETE DIV SETTINGS ----*/
.ComPro{height: auto;width: 916px;overflow: hidden;text-align:justify;}
.ComProAns{background:url('images/hsop/lect_comment.png') repeat right top; padding: 10px;height: auto;width: 910px;overflow: auto;text-align:justify;border: 1px dotted #0066FF;}
.siderOptions{height: 347px;width: 266px;background: url("images/small/sometodo.png") no-repeat right top;text-align: right;padding-left: 20px;padding-right: 20px;}
.LectRow{color:#085E88;}
.LectRow:hover{color:White;background-color:#F96E0F;cursor:hand;}
.pnlInf{padding-right:5px;padding-left:10px;Height:185px; Width:300px;background-color:lemonchiffon;text-align:justify;}
.headliner{background-image: url('images/hsop/uob4.png'); background-repeat: no-repeat; background-position: right top; height: 24px}
.ptrGrid{background-image: url('images/hsop/uob3.png'); background-repeat: no-repeat; background-position: right top; height: 20px; color: #FFFFFF; font-size: 11px;}
.newStick{background-image: url('images/hsop/noticeStick.png'); background-repeat: no-repeat; background-position: right top; width: 600px; padding-top: 7px; padding-right: 35px; padding-bottom: 7px;margin-right:40px;}
.permbox{padding-top:10px;padding-bottom:10px; width:140px;text-align:center;background-color: #F7F7F7;}
.sufrfix{width:275px;background-color:White;}
.tapper{background-image: url('images/bs/welcome_back.png'); background-repeat: no-repeat; background-position: right top; height: 71px}
.hoverpnl{background:url('images/bs/sign-bg.png') no-repeat;}
#cat3mnu li{background-color: #F4F4F4; width: 180px; padding: 5px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #418CCC}
.imgBloggericon{width:80px;height:80px;padding-right:10px;padding-left:10px;margin-bottom:30px;}
.imgBloggericon2{width:80px;height:80px;padding-right:10px;padding-left:10px;margin-bottom:5px;}
.NewsTicker p{overflow:hidden;text-align:left;float:left}
.NewsTicker p a{background-color:#4E90DA;color:White;padding:1px 5px 1px 5px;}
.NewsTicker p a:hover{background-color:#B5802B;color:Maroon; opacity: 0.7;}
.imgMarg{margin-top:-3px;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197);box-shadow:0pt 0px 8px rgb(189, 189, 189);-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
.imgMarg:hover {opacity: 0.7;border:4px solid #B5802B;-webkit-transform:scale(1.2);transform:scale(1.1);}
.imgfix{-webkit-box-shadow: 0px 0px 15px 10px rgba(255, 255, 255, .75);box-shadow: 0px 0px 15px 10px rgba(255, 255, 255, .75);}
.imgfix:hover {-webkit-box-shadow: 0px 0px 5px 1px rgba(189, 189, 189);box-shadow: 0px 0px 5px 1px rgba(189, 189, 189);-webkit-transition: all 0.7s ease;transition: all 0.7s ease;  opacity: 0.7;}

.gvdiv{background-color: #F3F3F3; height: 70px; overflow: hidden; margin-bottom: 10px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);}
.gvdiv:hover .imgd{overflow:hidden;-webkit-transform:scale(1);transform:scale(1);}
.gvdiv .imgd{-webkit-transform:scale(1.2);transform:scale(1.2);-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
.gvdiv:hover{opacity: 0.7;background-color:#f7f7f7;}
.gvdiv .imgd:hover{border-radius:50%;box-shadow: 0 10px 6px -6px grey;}
.media{height:auto;width:223px;background-color:#f7f7f7;margin-top:5px;margin-bottom:8px;color:Maroon;padding:5px}
.media p{text-align:justify;}
.media a{color:Red}
.imgdtl{opacity: 1;-webkit-transition: all 0.7s ease;transition: all 0.7s ease;-webkit-box-shadow: 0px 0px 1px 1px #002041;box-shadow: 0px 0px 1px 1px #002041;}
.imgdtl:hover{-webkit-box-shadow: 0px 0px 10px 5px #002041;box-shadow: 0px 0px 10px 5px #002041;border-radius:50%;opacity: 0.6;-webkit-transform: rotate(720deg);transform: rotate(720deg);}
.divmap{background-color: #B5802B;width:380px;overflow: hidden;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);padding:10px;color:White}
.divmap1{background-color: #E8F1F4;width:300px;overflow: hidden;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);color:White}
.divmap2{background-color: #F5CB8E;width:185px;overflow: hidden;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);color:White;padding:0 10px 0 10px;}
.divback{background-color: #F3F3F3;width:970px ;overflow: hidden; margin-bottom: 10px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);padding:10px}
.lstcss3{background-color:White;width: 225px; height: 310px;padding:3px 5px 3px 5px;border-radius:6px;box-shadow:0pt 0px 2px #002041}
.imglstcss3{border-radius:6px;overflow:hidden;-webkit-transform:scale(1);transform:scale(1);-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
.imglstcss3:hover{border-radius:50%;-webkit-transform: rotate(720deg);transform: rotate(720deg);box-shadow:0pt 0px 2px #002041}
.gvlistaff{width:261px;height:120px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);padding:20px;margin-bottom:10px;background-color:#ffffff;}
#pfollow{width:71px;height:20px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;border:1px solid rgb(197, 197, 197);background-color:#4E90DA;color:White;float:left;margin-left:5px;margin-top:5px}
/*--- view effect ----*/
.view {width: 405px;height: 300px;float: left;margin:10px 1px 10px 1px;border: 5px solid #fff;position: relative;text-align: center;box-shadow: 0px 0px 5px #aaa;cursor: default;}
.view .mask, .view .content {width: 405px;height: 300px;position: absolute;overflow: hidden;top: 0;left: 0;}
.view img {display: block;position: relative;}
.second-effect .mask {opacity: 0;overflow:visible;border:0px solid rgba(0,0,0,0.7);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.second-effect a.info {position:relative;top:-10px;opacity:0;-moz-transform:scale(0,0);-webkit-transform:scale(0,0);-o-transform:scale(0,0);-ms-transform:scale(0,0);transform:scale(0,0);-webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;-moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;-o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;-ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;}
.second-effect:hover .mask {opacity: 1;border:150px solid rgba(0,0,0,0.7);}
.second-effect:hover a.info {opacity:1;-moz-transform:scale(1,1);-webkit-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);-moz-transition-delay:0.3s;-webkit-transition-delay:0.3s;-o-transition-delay:0.3s;-ms-transition-delay:0.3s;transition-delay:0.3s;}
.cl-effect-2{margin-right:160px;}
.cl-effect-2 a {line-height: 34px;-webkit-perspective: 1000px;-moz-perspective: 1000px;perspective: 1000px;color:White;}
.cl-effect-2 a span {display: inline-block;padding: 0 14px;background: #2195de;-webkit-transition: -webkit-transform 0.3s;-moz-transition: -moz-transform 0.3s;transition: transform 0.3s;-webkit-transform-origin: 50% 0;-moz-transform-origin: 50% 0;transform-origin: 50% 0;-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;transform-style: preserve-3d;}
.csstransforms3d .cl-effect-2 a span::before {position: absolute;top: 100%;left: 0;width: 100%;height: 100%;background: #0965a0;content: attr(data-hover);-webkit-transition: background 0.3s;-moz-transition: background 0.3s;transition: background 0.3s;-webkit-transform: rotateX(-90deg);-moz-transform: rotateX(-90deg);transform: rotateX(-90deg);-webkit-transform-origin: 50% 0;-moz-transform-origin: 50% 0;transform-origin: 50% 0;}
.cl-effect-2 a:hover span,
.cl-effect-2 a:focus span {-webkit-transform: rotateX(90deg) translateY(-22px);-moz-transform: rotateX(90deg) translateY(-22px);transform: rotateX(90deg) translateY(-22px);}
.csstransforms3d .cl-effect-2 a:hover span::before,
.csstransforms3d .cl-effect-2 a:focus span::before {background: #28a2ee;	}



/*----- AJAX  -----*/
.pnlMessage{padding-right:5px;padding-left:10px;Height:300px; Width:400px;background-color:lemonchiffon;text-align:justify;}
.modalBackground{background-color:Black;filter:alpha(opacity=50);opacity:0.5;}
.modalBackground :img{cursor:hand;}
.watermark{color:#666666;font-size:11px;}
.MyCalendar .ajax__calendar_container {border:1px solid #646464;background-color: lemonchiffon;color: Maroon;}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,.MyCalendar .ajax__calendar_other .ajax__calendar_year {color: Red;}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,.MyCalendar .ajax__calendar_hover .ajax__calendar_month,.MyCalendar .ajax__calendar_hover .ajax__calendar_year {color:Green;font-weight:bold;}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,.MyCalendar .ajax__calendar_active .ajax__calendar_month,.MyCalendar .ajax__calendar_active .ajax__calendar_year {color: Black;font-weight:bold;}


	
	